{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2466795",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466795",
  "cooperator": "Cooperative Farmers Elevator",
  "planted_date": "2025-04-22",
  "harvested_date": "2025-10-07",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B07G52PCE",
      "traits": "",
      "metrics": {
        "Yield": 288.7,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 1115.83
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC103-07",
      "traits": "",
      "metrics": {
        "Yield": 265.3,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 1053.24
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC107-11",
      "traits": "",
      "metrics": {
        "Yield": 262.0,
        "%MST": 19.6,
        "Test Weight": null,
        "Gross Revenue": 987.74
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 260.7,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 1020.64
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B06Y18V",
      "traits": "",
      "metrics": {
        "Yield": 259.4,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 1001.28
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B06Y18PCE",
      "traits": "",
      "metrics": {
        "Yield": 258.1,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 994.98
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 258.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 997.17
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 255.1,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 1011.47
      },
      "entry_num": 17
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 253.2,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 1010.27
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 250.9,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 1003.6
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 249.6,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 979.68
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 248.2,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 960.53
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 246.0,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 971.7
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC104-14",
      "traits": "",
      "metrics": {
        "Yield": 245.5,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 945.18
      },
      "entry_num": 6
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 244.6,
        "%MST": 19.7,
        "Test Weight": null,
        "Gross Revenue": 920.92
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 235.3,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 941.2
      },
      "entry_num": 1
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.7,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 836.26
      },
      "entry_num": 10
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2466795"
  ],
  "fetched_at": "2026-05-25T19:47:08.821838+00:00",
  "scraper_version": "0.1.0"
}
